def setup(level):
    level.SetGMFPlacementBitmap("Resources/Levels/ModelMaps/model_map_level10.bmp")
    level.AssignGMFToColor("Resources/Levels/Models/river_water.gmf", (0, 255, 255), (0.0, 0.0, 0.0), 0.0, 0.0, 0.0, -1, 0.0)
    level.AssignGMFToColor("Resources/Levels/Models/log1.gmf", (75, 75, 75), (120.0, 0.0, 0.0), 0.0, 0.0, 0.0, -1, 0.0)
    level.AssignGMFToColor("Resources/Levels/Models/log2.gmf", (75, 75, 100), (45.0, 0.0, 0.0), 0.0, 0.0, 0.0, -1, 0.0)
    level.AssignGMFToColor("Resources/Levels/Models/log3.gmf", (75, 75, 125), (0.0, 90.0, 35.0), 0.0, 0.0, 0.0, -1, 0.0)
    level.AssignGMFToColor("Resources/Levels/Models/log2.gmf", (75, 75, 150), (90.0, 3.0, -8.0), 0.0, 0.0, 0.2, -1, 0.0)
    level.AssignGMFToColor("Resources/Levels/Models/log3.gmf", (75, 75, 175), (35.0, 95.0, 0.0), 0.0, 0.0, 0.4, -1, 0.0)
    level.AssignGMFToColor("Resources/Levels/Models/log1.gmf", (75, 75, 50), (35.0, 0.0, -5.0), 0.0, 0.0, 0.1, -1, 0.0)
    level.PlaceGMFs()
